<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */

class Data_Itemregist {

    var $condition;
    var $comment;
    var $price;
    var $shipping;
    var $limit_front;
    var $limit_back;
    var $number;

    function getCondition()
    {
        return $this -> condition;
    }

    function setCondition($condition)
    {
        $this -> condition = $condition;
    }

    function getComment()
    {
        return $this -> comment;
    }

    function setComment($comment)
    {
        $this -> comment = $comment;
    }

    function getPrice()
    {
        return $this -> price;
    }

    function setPrice($price)
    {
        $this -> price = $price;
    }

    function getShipping()
    {
        return $this -> shipping;
    }

    function setShipping($shipping)
    {
        $this -> shipping = $shipping;
    }

    function getLimit_front()
    {
        return $this -> limit_front;
    }

    function setLimit_front($limit_front)
    {
        $this -> limit_front = $limit_front;
    }

    function getLimit_back()
    {
        return $this -> limit_back;
    }

    function setLimit_back($limit_back)
    {
        $this -> limit_back = $limit_back;
    }

    function getNumber()
    {
        return $this -> number;
    }

    function setNumber($number)
    {
        $this -> number = $number;
    }

}
?>